package fr.eni.enchere.dal;

import fr.eni.enchere.bo.Categorie;

import java.util.List;

public interface CategorieRepository {
    List<Categorie> findAllCategories();
    Categorie findCategorieById(int id);
}
